<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000031518724</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0272</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>MENE1526553A</NOR>
<DATE_PUBLI>2015-11-24</DATE_PUBLI>
<DATE_TEXTE>2015-11-09</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000031518703">JORF n°0272 du 24 novembre 2015</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>21793</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>21794</PAGE_FIN_PUBLI>
<TITRE>ARRÊTÉ du 9 novembre 2015</TITRE>
<TITREFULL>Arrêté du 9 novembre 2015 fixant les horaires d'enseignement des écoles maternelles et élémentaires</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles L. 311-1 à L. 311-4, L. 321-2 à L. 321-4, L. 521-1, L. 551-1, D. 321-1 à D. 321-17 et D. 521-10 à D. 521-13 ;<br/>Vu l'arrêté du 12 mai 2003 modifié relatif à l'enseignement bilingue en langues régionales à parité horaire dans les écoles et les sections langues régionales des collèges et des lycées ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 8 octobre 2015,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000031518726</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La durée hebdomadaire des enseignements à l'école maternelle et à l'école élémentaire est de vingt-quatre heures.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000031518727</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sous réserve des dispositions prévues à l'article 5, les horaires d'enseignement à l'école élémentaire sont répartis par domaines disciplinaires comme suit :</p>
<p>
<br/>Cycle des apprentissages fondamentaux (CP-CE1-CE2)</p>
<div>
<div align="center">

<table border="1">
<tr>
<th rowspan="2">
<br/>DOMAINES DISCIPLINAIRES</th>
<th colspan="2">
<br/>HORAIRES</th>
</tr>
<tr>
<th>
<br/>Durée annuelle</th>
<th>
<br/>Durée hebdomadaire moyenne</th>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Français</td>
<td align="center" valign="middle">
<br/>360 heures</td>
<td align="center" valign="middle">
<br/>10 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Mathématiques</td>
<td align="center" valign="middle">
<br/>180 heures</td>
<td align="center" valign="middle">
<br/>5 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Langues vivantes (étrangères ou régionales)</td>
<td align="center" valign="middle">
<br/>54 heures</td>
<td align="center" valign="middle">
<br/>1 heure 30</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Education physique et sportive</td>
<td align="center" valign="middle">
<br/>108 heures</td>
<td align="center" valign="middle">
<br/>3 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Enseignements artistiques</td>
<td align="center" valign="middle">
<br/>72 heures</td>
<td align="center" valign="middle">
<br/>2 heures</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Questionner le monde<br/>Enseignement moral et civique (**)</td>
<td align="center" valign="middle">
<br/>90 heures</td>
<td align="center" valign="middle">
<br/>2 heures 30</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Total</td>
<td align="center" valign="middle">
<br/>864 heures</td>
<td align="center" valign="middle">
<br/>24 heures (*)</td>
</tr>
<tr>
<td align="justify" colspan="3" valign="middle">
<br/>(*) 10 heures hebdomadaires sont consacrées à des activités quotidiennes d'oral, de lecture et d'écriture qui prennent appui sur l'ensemble des champs disciplinaires.<br/>(**) Enseignement moral et civique : 36 heures annuelles, soit 1 heure hebdomadaire dont 0 h 30 est consacrée à des situations pratiques favorisant l'expression orale.</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Cycle de consolidation (CM1 et CM2)</p>
<div>
<div align="center">

<table border="1">
<tr>
<th rowspan="2">
<br/>DOMAINES DISCIPLINAIRES</th>
<th colspan="2">
<br/>HORAIRES</th>
</tr>
<tr>
<th>
<br/>Durée annuelle</th>
<th>
<br/>Durée hebdomadaire moyenne</th>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Français</td>
<td align="center" valign="middle">
<br/>288 heures</td>
<td align="center" valign="middle">
<br/>8 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Mathématiques</td>
<td align="center" valign="middle">
<br/>180 heures</td>
<td align="center" valign="middle">
<br/>5 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Langues vivantes (étrangères ou régionales)</td>
<td align="center" valign="middle">
<br/>54 heures</td>
<td align="center" valign="middle">
<br/>1 heure 30</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Education physique et sportive</td>
<td align="center" valign="middle">
<br/>108 heures</td>
<td align="center" valign="middle">
<br/>3 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Sciences et technologie</td>
<td align="center" valign="middle">
<br/>72 heures</td>
<td align="center" valign="middle">
<br/>2 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Enseignements artistiques</td>
<td align="center" valign="middle">
<br/>72 heures</td>
<td align="center" valign="middle">
<br/>2 heures</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Histoire et géographie<br/>Enseignement moral et civique (**)</td>
<td align="center" valign="middle">
<br/>90 heures</td>
<td align="center" valign="middle">
<br/>2 heures 30</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Total</td>
<td align="center" valign="middle">
<br/>864 heures</td>
<td align="center" valign="middle">
<br/>24 heures (*)</td>
</tr>
<tr>
<td align="justify" colspan="3" valign="middle">
<br/>(*) 12 heures hebdomadaires sont consacrées à des activités quotidiennes d'oral, de lecture et d'écriture qui prennent appui sur l'ensemble des champs disciplinaires.<br/>(**) Enseignement moral et civique : 36 heures annuelles, soit 1 heure hebdomadaire dont 0 h 30 est consacrée à des situations pratiques favorisant l'expression orale.</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000031518728</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sous réserve que l'horaire global annuel de chaque domaine disciplinaire soit assuré, la durée hebdomadaire des enseignements par domaine figurant à l'article 2 peut être ajustée en fonction des projets pédagogiques menés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000031518729</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les temps de récréation, d'environ quinze minutes en école élémentaire et trente minutes en école maternelle, sont déterminés en fonction de la durée effective de la demi-journée d'enseignement. Le temps dévolu aux récréations est à imputer de manière équilibrée dans la semaine sur l'ensemble des domaines d'enseignement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000031518730</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/article_5</ID_ELI>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'enseignement de la langue régionale peut s'imputer sur les horaires prévus selon des modalités précisées dans le projet d'école ou selon les modalités définies par l'arrêté du 12 mai 2003 susvisé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000031518731</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/article_6</ID_ELI>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions de l'arrêté du 9 juin 2008 fixant les horaires des écoles maternelles et élémentaires sont abrogées.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000031518733</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/article_7</ID_ELI>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent arrêté entrent en application à la rentrée scolaire 2016.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000031518734</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/11/9/MENE1526553A/jo/article_8</ID_ELI>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La directrice générale de l'enseignement scolaire est chargée de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 9 novembre 2015.</p>
</div>
<div align="left">
<p>Najat Vallaud-Belkacem</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
